@charset "utf-8";
/* CSS Capa */

/* Uso na capa */
.Est_Are_Ger_Con_Int {
	padding: 20px 0 !important;
}

/* Area da capa */
.Est_Are_Cap_Con_Not {
	float: left;
	/*height: 360px;*/
	display:block;
	width: 450px;
	padding:10px 10px 8px 10px;
	background:#FFF;
}

/* Titulo de noticia da capa */
.Cap_Tit_Not {
	font:18px "Times New Roman", Times, serif;
	color:#8c692c;
	text-transform:uppercase;
	height:35px;
	background:url(../imagens/css/tit_cap_not.png) no-repeat;
}

	.Cap_Tit_Not a{
		color:#8c692c;
		text-decoration:none;
	}

/* Area de como chegar - localização */
.Est_Are_Cap_Con_Loc{
	width:209px;
	/*height:360px;*/
	float:left;
	background:#FFF;
	padding:8px;
}


/* Area de como chegar - Eventos */
.Est_Are_Cap_Con_Eve{
	width:209px;
	/*height:365px;*/
	float:left;
	background:#FFF;
	padding:8px;
}
